@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', 'sans-serif';
}
/* 
.container{
    width: 100%;
    height: 100vh;
    background: brown;
    display: flex;
    align-items: center;
    justify-content: center;
} */

/* .btn{
    padding: 10px 60px;
    background: #fff;
    border: 0;
    outline: none;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    border-radius: 30px;
} */

/* .btn:active{
    transform: scale(0.95);
} */

.popupContainer{
    display: flex;
    justify-content: center;
    /* align-items: center; */
}

.popup{
    background: white;
    border-radius: 6px;
    position: absolute;
    /* top: 0; */
    /* bottom: -590%; */
    /* left: 50%; */
    transform: translate(-50%,-50%) scale(0.1);
    text-align: center;
    padding: 30px 10px 10px;
    color: #333;
    visibility: hidden;
    transition: all 0.5s;
    /* transition: transform 0.4s, top 0.4s; */
    z-index: 99;
}

.popup > iframe{
    outline: 1px solid gray;
    /* width: 250px;
    height: 200px; */
}

.popup h2{
    font-size: 38px;
    font-weight: 500;
    margin: 30px 0 10px;
}

.popup p{
    width: 6%;
    float: right;
    margin-top: -10%;
    margin-right: -5%;
    /* margin: 20px 0; */
    /* padding: 5px 0; */
    background: red;
    color: white;
    border: 0;
    outline: none;
    font-size: 15px;
    border-radius: 50px;
    cursor: pointer;
    font-weight: bolder;
}

.popup > p:hover{
    transform: scale(1.1);
}

.popup > p:active{
    transform: scale(0.9);
}